Subject: Ticket Assigned - Shukran
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 01 Oct 2022 01:44:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Greetings dear!

I would like to request you to update my shukran again which is already registered with my mobile number I have points in that and I want to use my same shukran for online shopping but instead of updating it you issued me a new shukran card I don’t need a new card. 
Kindly help me with that. 
Thanks and Regards 
Humaira Zahoor https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4943011